Function
getArgumentValue
Returns the value of the ArgParseArgument object. If the ArgParseArgument is a list or can hold multiple values (numberOfArguments) you can specify which value you want to get. If not set the first value will be returned.
getArgumentValue(argument [, argNo])
Include Headers
seqan/arg_parse.h
Parameters

argument | The ArgParseArgument object. Types: ArgParseArgument
argNo | If the argument is a list, the argNo-th list element is returned.

Return Values
The value set at position position.
Member of
ArgParseArgument
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57